

#sync5 #bar
{
    width: 0%;
    max-width: 100%;
    height: 1px;
    background: #C26847;
}

#sync5 #progressBar
{
    width: 100%;
    background: #f2f2f2;
}

#sync5 .item .services-big-top-box
{
    position: relative;
    text-align: center;
    margin: 0 auto;
    width: 100%;
    overflow: hidden;
    background: #fff;
    z-index: 2;
    padding-top: 30px;
    padding-bottom: 30px;
}

#sync5 .item .services-big-top-box img
{
    margin: 0 auto;
    text-align: center;
    width: 60px;
    height: 60px;
    margin-bottom: 20px;
    display: block;
}

#sync5 .item .services-big-top-box h6
{
    margin: 0 auto;
    text-align: center;
    margin-bottom: 20px;
}

#sync5 .item .services-big-top-box p
{
    margin: 0 auto;
    text-align: center;
    padding-left: 30px;
    padding-right: 30px;
}

#sync6 .item .services-top-box
{
    position: relative;
    text-align: center;
    margin: 0 auto;
    width: 100%;
    cursor: pointer;
    background: #fff;
    z-index: 2;
    margin-top: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}

#sync6 .item .services-top-box:hover
{
    background: #424242;
}

#sync6 .item .services-top-box img
{
    margin: 0 auto;
    text-align: center;
    width: 20px;
    height: 20px;
    margin-bottom: 5px;
    display: block;
}

#sync6 .item .services-top-box h6
{
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 10px;
    line-height: 14px;
    text-align: center;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}

#sync6 .item .services-top-box:hover h6
{
    color: #fff;
}

#sync6 .synced .item .services-top-box h6
{
    color: #fff;
}

#sync6 .synced .item .services-top-box
{
    background: #424242;
}

#sync6 .item .services-top-box  .arrow-up
{
    left: 50%;
    width: 0;
    height: 0;
    position: absolute;
    top: -6px;
    margin-left: -7px;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #424242;
    display: none;
    -webkit-transition: all 400ms linear;
    -moz-transition: all 400ms linear;
    -o-transition: all 400ms linear;
    -ms-transition: all 400ms linear;
    transition: all 400ms linear;
}

#sync6 .item .services-top-box:hover  .arrow-up
{
    display: block;
}

#sync6 .synced .item .services-top-box  .arrow-up
{
    display: block;
}

#pricing
{
    position: relative;
    width: 100%;
    background: #fff;
    padding-top: 50px;
    overflow: hidden;
    z-index: 2;
}

.table
{
    position: relative;
    width: 100%;
    overflow: hidden;
    background: #f7f7f7;
    z-index: 2;
    padding-bottom: 30px;
    padding-top: 30px;
}

.table .mask
{
    position: absolute;
    width: 100%;
    height: 100%;
    background: #f1f1f1;
    top: -100%;
    left: 0;
    z-index: -1;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}

.table h5
{
    padding-bottom: 20px;
    text-transform: uppercase;
    text-align: center;
}

.table:hover .mask
{
    top: 0;
}

.table .table-fd
{
    position: relative;
    width: 50%;
    display: inline-block;
    float: left;
    z-index: 2;
    padding-bottom: 30px;
    padding-top: 30px;
}

.table .table-fd h6
{
    text-align: center;
    padding-bottom: 5px;
}

.table .table-fd p
{
    text-align: center;
}

.table-fd .border-middle
{
    position: absolute;
    border-right: 1px inset #d4d4d4;
    top: 20px;
    bottom: 20px;
    width: 1px;
    right: 0;
    z-index: 10;
}

.table-fd .border-down
{
    position: absolute;
    border-bottom: 1px inset #d4d4d4;
    left: 20px;
    right: 20px;
    height: 1px;
    bottom: 0;
    z-index: 10;
}

.table .table-link
{
    position: relative;
    width: 100%;
    text-align: center;
    margin: 0 auto;
}

.table .table-link a
{
    position: relative;
    display: inline-block;
    text-align: center;
    margin: 0 auto;
    font-family: 'raleway';
    outline: none;
    color: #000;
    text-decoration: none;
    text-transform: uppercase;
    text-shadow: 0 0 1px rgba(255,255,255,0.3);
    font-size: 0.9em;
}

.table .price-wrap
{
    position: relative;
    text-align: center;
    margin: 0 auto;
    width: 100px;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 20px;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}

.table .price-wrap h4
{
    color: #fff;
    font-size: 28px;
    line-height: 32px;
}

.table .price-wrap p
{
    color: #fff;
}

.table:hover .price-wrap
{
    border-radius: 5px;
}

.table .price-wrap .arrow-bottom
{
    bottom: -6px;
    width: 0;
    height: 0;
    position: absolute;
    left: 50%;
    margin-left: -7px;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
}

.table .price-wrap
{
    background: #C26847;
}

.testimonials
{
    position: relative;
    text-align: left;
    width: 100%;
    background: #fff;
    padding-top: 50px;
    padding-bottom: 50px;
    overflow: hidden;
    z-index: 2;
}

.testimonials-wrap
{
    position: relative;
    text-align: left;
    width: 100%;
    overflow: hidden;
    z-index: 2;
}

.testimonials-wrap p
{
    text-align: left;
    padding-top: 20px;
    padding-left: 85px;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
    color: #777;
    font-weight: 400;
    letter-spacing: 1px;
    font-size: 10px;
}


.testimonials-wrap p span
{
    color: #C26847;
    font-weight: 800;
    font-size: 12px;
}

.testimonials-wrap img
{
    float: left;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    border: 4px solid #C26847;
}

.testimonials-wrap  .arrow-right {
	position:absolute;
  left:72px;
  width:0;
  height:0;
  position:absolute;
  top:24px;
  border-top:7px solid transparent;
  border-bottom:7px solid transparent;
  border-left:7px solid #C26847;
}

